{% extends "index.html" %}
{% load crispy_forms_tags %}

{% block content %}
    <div>
        <form method='POST' enctype="multipart/form-data" style="width: 25em; margin: auto">
            {% csrf_token %}
            {{ form.as_p }}
            {{ form|crispy }}
            <button type="submit" class="btn btn-success" value="Login">Login</button>
        </form>
    </div>
{% endblock content %}


